* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
    font-family: sans-serif;
}


/* NavBar */

.lang {
    font-size: 18px;
    font-family: 'Josefin Sans', sans-serif;
    color: #c40831;
    background: transparent;
    border: 3px solid #c40831;
    padding: 5px 20px;
    border-radius: 80px;
    font-weight: bold;
    margin: 2vh 10px;
    text-decoration: none;
}

nav {
    display: flex;
    height: 1vh;
    width: 100%;
    align-items: center;
    position: fixed;
    background: rgba(255, 255, 255, 0);
    padding: 55px;
    justify-content: space-between;
    z-index: 1;
}

.dropbtn {
    background-color: #c40831;
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
    width: 10%;
}

.dropbtn:hover,
.dropbtn:focus {
    background-color: #c40831;
    width: 10%;
}

.dropdown {
    position: relative;
    display: inline-block;
    z-index: 11;
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 20px;
    transition: 0.3s ease;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-image: linear-gradient(0deg, #c40831 100%, rgb(235, 221, 221));
    min-width: 160px;
    border-radius: 0mm 0mm 10mm 10mm;
    width: 10%;
}

.dropdown-content a {
    color: white;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}

.dropdown a:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(77, 76, 76);
    transform: scale(1.01);
}

.dropdown .dropbtn:hover {
    background-color: #c40831;
    color: black;
}

.show {
    display: block;
    width: 100%;
}

.scrolling-active {
    background-color: #c40831;
    box-shadow: 0 8px 12px rgba(0, 0, 0, .20);
    transform: scale(1.02);
    transition: all ease-in-out 0s;
}

.scrolling-active .lang {
    font-size: 18px;
    font-family: 'Josefin Sans', sans-serif;
    color: #ffffff;
    background: transparent;
    border: 3px solid #ffffff;
    padding: 5px 20px;
    border-radius: 80px;
    font-weight: bold;
    margin: 2vh 10px;
    text-decoration: none;
}

.scrolling-active nav {
    height: 6.6rem;
    transform: scale(1.1)
}

.Logo_Container {
    background: rgba(255, 255, 255, 0);
    border-radius: 30px;
    padding-right: 1px;
    padding-left: 1px;
}

.scrolling-active .Logo_Container {
    background: rgb(255, 255, 255);
    border-radius: 30px;
    padding-right: 1px;
    padding-left: 1px;
}

nav a:hover {
    transform: scale(1.1)
}

.nav-links {
    list-style: none;
    color: rgb(0, 0, 0);
    border-radius: 5mm;
    padding-left: 5mm;
    padding-right: 5mm;
    padding-top: 5mm;
    padding-bottom: 5mm;
    background-color: #c40831;
    justify-content: space-between;
    display: flex;
    margin-left: 40px;
    width: 80%;
    transition: 0.8s ease;
    /* Modify the top for width */
}

.nav-links a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 20px;
    transition: 0.3s;
}

.nav-links li {
    list-style: none;
}

.burger {
    display: none;
    cursor: pointer;
}

.burger div {
    width: 25px;
    height: 3px;
    background-color: rgb(0, 0, 0);
    margin: 5px;
    transition: all 0.3s ease;
}

.scrolling-active .burger div {
    background-color: white;
}


/* NavBar */

.Top_presentation {
    display: flex;
    width: 90%;
    margin: auto;
}

.Top_Section {
    font-size: 20px;
    font-weight: 100;
    color: #c40831;
    text-align: center;
    margin: auto;
    margin-top: 200px;
    margin-bottom: 50px;
}

.Bottom_Section {
    font-size: 20px;
    font-weight: 100;
    color: #c40831;
    text-align: center;
    margin: auto;
    margin-top: 20px;
}

.explain {
    display: flex;
}

.own {
    padding-right: 15px;
    padding-left: 15px;
}

.make {
    padding-right: 15px;
    padding-left: 15px;
}

h2 {
    font-size: 29px;
}

p {
    text-align: center;
    color: rgb(77, 76, 76);
}

h1 {
    text-align: center;
}

.Container_presentation {
    display: flex;
    width: 90%;
    margin: auto;
    min-height: 20vh;
    justify-content: space-around;
}

.steps p {
    text-align: right;
}

.steps b {
    color: #c40831;
    font-weight: bold;
}

.steps i {
    background-color: #c40831;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    text-rendering: optimizeLegibility;
}

.presentationProv {
    display: flex;
    min-height: 50vh;
    align-items: center;
}

.ProvidersIntro {
    flex: 1;
}

.To_Become_Service_Provider {
    font-size: 26px;
    color: #c40831;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 150px;
}

.Google_Play2 {
    transition: 0.3s;
}

.Google_Play2:hover {
    transform: scale(1.05)
}

.Apple_Store2 {
    margin-top: 20px;
    transition: 0.3s;
}

.Apple_Store2:hover {
    transform: scale(1.05)
}


/* Site Menu Part In Footer */

hr.solid {
    border-top: 5px solid rgb(255, 255, 255);
    border-radius: 5px;
}

.Container {
    background: #c40831;
    background-size: cover;
    background-position: center;
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
}

.Contacts_Col,
.Quick_Links_Col,
.Follow_Us_Col {
    flex: 1;
}


/* Quick Links Footer */

.Quick_Links_Col {
    width: 100%;
    min-height: 1px;
    padding-left: 15px;
    margin-top: 50px;
}

.Quick_Links {
    color: white;
    font-size: 38px;
    padding-left: 6px;
}

.footer-links {
    list-style: none;
    font-size: 17px;
    margin-top: 30px;
    padding-left: 10px;
}

.footer-link {
    color: white;
    line-height: 3.3em;
    text-decoration: none;
    margin: 0 0 18px 0;
}

ul a:hover {
    color: #000000;
}


/* Quick Links Footer */


/* Contacts Footer */

.Contacts_Col {
    width: 100%;
    min-height: 1px;
    padding-left: 15px;
    margin-top: 50px;
}

.Contacts {
    color: white;
    font-size: 38px;
    padding-left: 6px;
}


/* Email Part */

.Email_Sec {
    align-items: center;
    display: flex;
}

.Email_logo,
.Email {
    line-height: 6.8em;
    padding-left: 10px;
}

.Email_logo {
    width: 40px;
    height: 24px;
}

.Email {
    text-decoration: none;
    font-size: 17px;
    color: white;
}


/* Email Part */


/* Phone Part */

.Phone_Sec {
    align-items: center;
    display: flex;
}

.Phone_Logo,
.Bahrain_Number,
.Jordanian_Number {
    line-height: 2.5em;
    padding-left: 10px;
}

.Phone_Logo {
    fill: rgb(0, 0, 0);
    width: 40px;
    height: 24px;
}

.Bahrain_Number {
    text-decoration: none;
    font-size: 17px;
    color: white;
}


/* Phone Part */


/* Location Part */

.Location_Sec {
    align-items: center;
    display: flex;
}

.Location_Sec {
    margin-top: 50px;
}

.Location_Logo {
    width: 40px;
    height: 24px;
    padding-left: 10px;
}

.Locations {
    margin-left: 8px;
    font-size: 17px;
    color: white;
}

em:hover {
    color: black;
}


/* Location Part */


/* Contacts Footer */


/* Follow Us Footer */

.Follow_Us_Col {
    width: 100%;
    min-height: 1px;
    padding-left: 15px;
    margin-top: 50px;
}

.Follow_Us {
    color: white;
    font-size: 38px;
    padding-left: 6px;
}


/* Social Media Part */

.Social_Sec table {
    width: 100%;
    margin: 3vh auto;
}

.Social_Sec table tr td {
    text-align: left;
}

.social {
    color: rgb(53, 53, 53);
    font-size: 22px;
    border-radius: 50%;
    transition: 0.4s ease-in-out;
    margin: 0px 8px;
    text-align: right;
}

.social:hover {
    cursor: pointer;
    color: rgb(255, 255, 255);
}


/* Social Media Part */


/* Stores */

.AppleStoreWhite {
    margin-top: 10px;
    margin-left: 4px;
}


/* Stores */


/* copyrights */

.ending {
    background: #c40831;
    background-size: cover;
    background-position: center;
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
}


/* copyrights */

.ending {
    background: #c40831;
    background-size: cover;
    background-position: center;
    width: 100%;
    background-repeat: no-repeat;
}

hr.solidending {
    border-top: 2px solid rgb(255, 255, 255);
    border-radius: 5px;
    margin-top: 5%;
}

.ending {
    display: flex;
    flex-wrap: wrap;
}

.Copyrights {
    flex: 1;
    margin-left: 1%;
}

.termspri {
    display: flex;
    flex-wrap: wrap;
    margin-right: 1%;
}

.terms {
    color: #000000;
    text-decoration: none;
}

.privacy {
    margin-left: 20px;
    color: #000000;
    text-decoration: none;
}


/* copyrights */


/* ------------------------------------------------- */

@media (max-width:1057px) {
    body {
        overflow-x: hidden;
    }
    .nav-links {
        position: absolute;
        right: 0px;
        height: 150%;
        top: 100%;
        flex-direction: column;
        text-align: center;
        width: 100%;
        transform: translateX(150%);
        transition: 0.1 ease-in;
        padding-top: 2mm;
        padding-right: 0mm;
        padding-left: 0mm;
        padding-bottom: 2mm;
        border-radius: 0mm;
        background-color: rgb(255, 255, 255);
        display: flex;
    }
    .nav-links li {
        background-color: #c40831;
        opacity: 1;
    }
    .nav-links a {
        color: white;
    }
    .burger {
        display: block;
        z-index: 10;
    }
    .burger div {
        background-color: #c40831;
        z-index: 10;
    }
    .lang {
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
        color: #c40831;
        background: transparent;
        border: 3px solid #c40831;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        margin: 2vh 10px;
        text-decoration: none;
        z-index: 1;
        margin-right: 60px;
    }
    .scrolling-active .lang {
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
        color: #ffffff;
        background: transparent;
        border: 3px solid #ffffff;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        margin: 2vh 10px;
        transition: 0s ease-in-out;
        text-decoration: none;
        margin-right: 60px;
    }
    nav {
        display: flex;
        height: 1vh;
        width: 100%;
        align-items: center;
        position: fixed;
        background: rgb(255, 255, 255);
        padding: 55px;
        justify-content: space-between;
        z-index: 1;
    }
    iframe {
        width: 350px;
        height: 315px;
    }
}

@media (max-width:734px) {
    body {
        overflow-x: hidden;
    }
    .nav-links {
        position: absolute;
        right: 0px;
        /* height: 32vh; */
        top: 100%;
        flex-direction: column;
        text-align: center;
        width: 100%;
        transform: translateX(150%);
        transition: 0.1 ease-in;
        padding-top: 2mm;
        padding-right: 0mm;
        padding-left: 0mm;
        padding-bottom: 2mm;
        border-radius: 0mm;
        background-color: rgb(255, 255, 255);
        display: flex;
    }
    .nav-links li {
        background-color: #c40831;
        opacity: 1;
    }
    .nav-links a {
        color: white;
    }
    .burger {
        display: block;
        z-index: 10;
    }
    .burger div {
        background-color: #c40831;
        z-index: 10;
    }
    .lang {
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
        color: #c40831;
        background: transparent;
        border: 3px solid #c40831;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        margin: 2vh 10px;
        text-decoration: none;
        z-index: 1;
        margin-right: 60px;
    }
    .scrolling-active .lang {
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
        color: #ffffff;
        background: transparent;
        border: 3px solid #ffffff;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        margin: 2vh 10px;
        transition: 0s ease-in-out;
        text-decoration: none;
        margin-right: 60px;
    }
    nav {
        display: flex;
        height: 1vh;
        width: 100%;
        align-items: center;
        position: fixed;
        background: rgb(255, 255, 255);
        padding: 55px;
        justify-content: space-between;
        z-index: 1;
    }
    .Logo_Container {
        width: 90px;
        height: 90px;
    }
    iframe {
        width: 350px;
        height: 315px;
    }
    .Quick_Links {
        margin-right: 200px;
    }
}

@media (max-width:475px) {
    body {
        overflow-x: hidden;
    }
    .nav-links {
        position: absolute;
        right: 0px;
        /* height: 32vh; */
        top: 100%;
        flex-direction: column;
        text-align: center;
        width: 100%;
        transform: translateX(150%);
        transition: 0.1 ease-in;
        padding-top: 2mm;
        padding-right: 0mm;
        padding-left: 0mm;
        padding-bottom: 2mm;
        border-radius: 0mm;
        background-color: rgb(255, 255, 255);
        display: flex;
    }
    .nav-links li {
        background-color: #c40831;
        opacity: 1;
    }
    .nav-links a {
        color: white;
    }
    .burger {
        display: block;
        z-index: 10;
    }
    .burger div {
        background-color: #c40831;
        z-index: 10;
    }
    .lang {
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
        color: #c40831;
        background: transparent;
        border: 3px solid #c40831;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        text-decoration: none;
        z-index: 1;
    }
    .scrolling-active .lang {
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
        color: #ffffff;
        background: transparent;
        border: 3px solid #ffffff;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        transition: 0s ease-in-out;
        text-decoration: none;
        margin-right: 60px;
    }
    nav {
        display: flex;
        height: 1vh;
        width: 100%;
        align-items: center;
        position: fixed;
        background: rgb(255, 255, 255);
        padding: 55px;
        justify-content: space-between;
        z-index: 1;
    }
    .Logo_Container {
        width: 80px;
        height: 80px;
    }
    iframe {
        width: 350px;
        height: 315px;
    }
    .Follow_Us {
        margin-right: 200px;
    }
}

@media (max-width:433px) {
    body {
        overflow-x: hidden;
    }
    .nav-links {
        position: absolute;
        right: 0px;
        /* height: 32vh; */
        top: 100%;
        flex-direction: column;
        text-align: center;
        width: 100%;
        transform: translateX(150%);
        transition: 0.1 ease-in;
        padding-top: 2mm;
        padding-right: 0mm;
        padding-left: 0mm;
        padding-bottom: 2mm;
        border-radius: 0mm;
        background-color: rgb(255, 255, 255);
        display: flex;
    }
    .nav-links li {
        background-color: #c40831;
        opacity: 1;
    }
    .nav-links a {
        color: white;
    }
    .burger {
        display: block;
        z-index: 10;
    }
    .burger div {
        background-color: #c40831;
        z-index: 10;
    }
    .lang {
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
        color: #c40831;
        background: transparent;
        border: 3px solid #c40831;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        margin: 2vh 10px;
        text-decoration: none;
        z-index: 1;
    }
    .scrolling-active .lang {
        font-size: 18px;
        font-family: 'Josefin Sans', sans-serif;
        color: #ffffff;
        background: transparent;
        border: 3px solid #ffffff;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        margin: 2vh 10px;
        transition: 0s ease-in-out;
        text-decoration: none;
    }
    nav {
        display: flex;
        height: 1vh;
        width: 100%;
        align-items: center;
        position: fixed;
        background: rgb(255, 255, 255);
        padding: 55px;
        justify-content: space-between;
        z-index: 1;
    }
    .Logo_Container {
        width: 70px;
        height: 70px;
    }
    .Follow_Us,
    .Contacts,
    .Quick_Links {
        margin-right: 100px;
    }
    iframe {
        width: 300px;
        height: 300px;
    }
}

@media (max-width:335px) {
    body {
        overflow-x: hidden;
    }
    .nav-links {
        position: absolute;
        right: 0px;
        /* height: 32vh; */
        top: 100%;
        flex-direction: column;
        text-align: center;
        width: 100%;
        transform: translateX(150%);
        transition: 0.1 ease-in;
        padding-top: 2mm;
        padding-right: 0mm;
        padding-left: 0mm;
        padding-bottom: 2mm;
        border-radius: 0mm;
        background-color: rgb(255, 255, 255);
        display: flex;
    }
    .nav-links li {
        background-color: #c40831;
        opacity: 1;
    }
    .nav-links a {
        color: white;
    }
    .lang {
        font-size: 11px;
        font-family: 'Josefin Sans', sans-serif;
        color: #c40831;
        background: transparent;
        border: 3px solid #c40831;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        text-decoration: none;
        z-index: 1;
    }
    .scrolling-active .lang {
        font-size: 11px;
        font-family: 'Josefin Sans', sans-serif;
        color: #ffffff;
        background: transparent;
        border: 3px solid #ffffff;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        margin: 2vh 10px;
        transition: 0s ease-in-out;
        text-decoration: none;
    }
    nav {
        display: flex;
        height: 1vh;
        width: 100%;
        align-items: center;
        position: fixed;
        background: rgb(255, 255, 255);
        padding: 55px;
        justify-content: space-between;
        z-index: 1;
    }
    .Logo_Container {
        width: 50px;
        height: 50px;
    }
    .Follow_Us,
    .Contacts,
    .Quick_Links {
        margin-right: 100px;
    }
    iframe {
        width: 300px;
        height: 300px;
    }
}

@media (max-width:285px) {
    body {
        overflow-x: hidden;
    }
    .nav-links {
        position: absolute;
        right: 0px;
        /* height: 32vh; */
        top: 100%;
        flex-direction: column;
        text-align: center;
        width: 100%;
        transform: translateX(150%);
        transition: 0.1 ease-in;
        padding-top: 2mm;
        padding-right: 0mm;
        padding-left: 0mm;
        padding-bottom: 2mm;
        border-radius: 0mm;
        background-color: rgb(255, 255, 255);
        display: flex;
    }
    .nav-links li {
        background-color: #c40831;
        opacity: 1;
    }
    .nav-links a {
        color: white;
    }
    .lang {
        font-size: 11px;
        font-family: 'Josefin Sans', sans-serif;
        color: #c40831;
        background: transparent;
        border: 3px solid #c40831;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        text-decoration: none;
        z-index: 1;
    }
    .scrolling-active .lang {
        font-size: 11px;
        font-family: 'Josefin Sans', sans-serif;
        color: #ffffff;
        background: transparent;
        border: 3px solid #ffffff;
        padding: 5px 20px;
        border-radius: 80px;
        font-weight: bold;
        margin: 2vh 10px;
        transition: 0s ease-in-out;
        text-decoration: none;
    }
    nav {
        display: flex;
        height: 1vh;
        width: 100%;
        align-items: center;
        position: fixed;
        background: rgb(255, 255, 255);
        padding: 55px;
        justify-content: space-between;
        z-index: 1;
    }
    .Logo_Container {
        width: 35px;
        height: 35px;
    }
    .Follow_Us,
    .Contacts,
    .Quick_Links {
        margin-right: 0px;
    }
    iframe {
        width: 230px;
        height: 230px;
    }
    .Google_Play1,
    .Google_Play2,
    .Apple_Store1,
    .Apple_Store2 {
        width: 200px;
    }
}

.nav-active {
    transform: translateX(0%);
}

@keyframes navLinkFade {
    from {
        opacity: 0;
        transform: translateX(50px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

.toggle .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
}

.toggle .line2 {
    opacity: 0;
}

.toggle .line3 {
    transform: rotate(45deg) translate(-5px, -6px);
}


/* Follow Us Footer */

.bg {
    animation: slide 3s ease-in-out infinite alternate;
    background-image: linear-gradient(-210.4deg, rgb(252, 253, 252) 50%, rgba(180, 92, 65, 0.089) 50%);
    bottom: 0;
    left: -50%;
    opacity: .5;
    position: fixed;
    right: -50%;
    top: 0;
    z-index: -1;
}

.bg2 {
    animation-direction: alternate-reverse;
    animation-duration: 4s;
}

.bg3 {
    animation-duration: 5s;
}

@keyframes slide {
    0% {
        transform: translateX(-25%);
    }
    100% {
        transform: translateX(25%);
    }
}